html {
height:100%;
}
body {
font-family:Segoe UI,Arial,Verdana,Helvetica,sans-serif;
height:100%;
width:100%;
margin:0;
background-color:#DAF3FD;
}

.Wrapper_inner_tmp
{
    position:relative;
    left:0;
    top:0;
    width:100%;
}

#footer_internal
{
    position:absolute;
    left:0;
    top:70px;
    width:100%;
}
#footer_windows
{
    position:relative;
    float:left;
    left:20px;
}
#footer_microsoft
{
    position:relative;
    float:right;
    margin-right:20px;
}
#footer_links
{
    position:relative;
    float:right;
    margin-right:50px;
}
#foot1
{
    margin-bottom:-20px;
    width:980px;
    height:131px;
}

a:link {
color:#005A88;
font-size:12px;
text-decoration:none;
}
a:hover {
color:#138CDD;
text-decoration:underline;
}
a:visited {
color:#005A88;
font-size:12px;
text-decoration:none;
}
a:visited:hover {
text-decoration:underline;
}
p {
color:#4E4E4E;
font-family:Segoe UI,Arial,Verdana,Helvetica,sans-serif;
font-size:12px;
line-height:1.5em;
margin:0.25em 0 15px;
}
h1 {
color:#646464;
font-size:20px;
font-weight:lighter;
margin:0 0 20px;
}

h2 {
color:#F58220;
font-size:18px;
font-weight:lighter;
line-height:24px;
margin:25px 0;
padding:0;
}
h3 {
color:#646464;
font-size:14px;
margin:5px 0;
}
h4 {
color:#888888;
font-size:16px;
margin-bottom:9px;
padding:0;
}
h5 {
color:#F58220;
font-size:14px;
font-weight:normal;
margin-bottom:7px;
padding:0;
}

img{border:none;padding:0px;margin:0px;}

.Menu a{font-family:Segoe UI,Verdana,Arial,Sans-Serif;font-size:16px;}
#logo, #banner0{position:absolute; top:20px;}
#logo{left:20px;}
#banner0{right:-70px;}
#topNav{margin:130px 0 0 0;}
#Content{padding:0 0 0 10px;}
#pageContent td{/*background-color:#DDE37F;*/}
.td1{width:520px;padding:0px;margin:0px;}
.td2{width:340px;padding:0px;margin:0px;}
.filterList{display:inline;list-style-position:inside;margin-left:10px;width:130px;}
select#ap{width:180px;}
#addonFilters li{display:inline;}
#addonFilters a,#addonFilters a:hover,#addonFilters a:visited,#specialFilters a,#specialFilters a:hover,#specialFilters a:visited
{
    text-decoration:none;
}
#addonFilters a.selected,#addonFilters a:hover.selected,#addonFilters a:visited.selected,#specialFilters a.selected,#specialFilters a:hover.selected,#specialFilters a:visited.selected
{
    text-decoration:none;
    color:#f58220;
}
.addonFilter{display:inline;margin-left:10px;}
#addonFilters a:hover{color:#f58220;}
#addonFilters{width:750px;}
#addonFilters ul li ul li{margin:5px 20px 0 0;}
#specialFilters{position:absolute;left:640px;top:0px;}
#specialFilters span{margin-left:10px;}
#specialFilters a{font-size:14px;}
/*builds */
.buildItem
{
    text-align:center;
    width:145px;
    /*background-color:#eeddaa;*/
    /*border:solid 1px blue;*/
    /*background-image:url(../images/ie8/buildItemBck.gif);*/
    margin:0px;
    height:220px;
    padding:0px;
}

/* Easy Slider */
/* builds */
#buildsSlider ul, #buildsSlider li
{
    margin:0px;
	padding:0px;
	list-style:none;
}
#buildsSlider li{ 
	/* 
		define width and height of list item (slide)
		entire slider area will adjust according to the parameters provided here
	*/ 
	width:450px;
	height:240px;
	overflow:hidden;
	margin:0px;
	padding:0px;
	}
#buildsNav{position:relative;}
#buildsPrev{position:absolute;left:-30px;top:100px;}	
#buildsNext{position:absolute;left:460px;top:100px;}
#buildsNav img{height:25px;}
#builds{margin-left:30px;}

/*addons*/
.addonItem
{
    text-align:center;
    width:145px;
    /*background-color:#eeddaa;
    border:solid 1px blue;    */
    /*background-image:url(../images/ie8/addonItemBck.gif);*/
    margin:0px;
    height:200px;
    padding:0px;
}
/* Easy Slider */
/* addons */
#addonsSlider ul, #addonsSlider li
{	
	padding:0px;
	margin:0px;
	list-style:none;
}
#addonsSlider li{ 
	/* 
		define width and height of list item (slide)
		entire slider area will adjust according to the parameters provided here
	*/ 
	width:750px;
	height:450px;
	overflow:hidden;
	margin:0px;
	padding:0px;	
	}
#addonsNav{position:relative;top:0px;left:0px;}
#addonsPrev{position:absolute;left:-30px;top:195px;}
#addonsNext{position:absolute;left:760px;top:195px;}
#addonsNav img{height:25px;}
#addons{margin-left:30px;}

/*****************/
/* // Easy Slider */
#generalBuild a{margin:0 0 0 0px;}
#Content{margin:0px 0 0 10px;}
.shWrapper, .shWrapper a{margin:0px;font-size:12px;}
.shTitle
{
    text-align:center;
    font-weight:bolder;
    padding:0px;
}
.buildItem img, .addonItem img{border:solid 1px black;}
.buildItem h2,.addonItem h2{font-size:10px;font-weight:bold;}
.filterTitle
{
	margin:10px 0 0 0;
}
.filterTitle ul, .filterTitle ul li{margin:10px 0 10px 0;font-size:14px;}
.filters
{
    position:relative;
    top:0;
    left:0;
    padding-bottom:20px;
    margin:20px 0 0 0;
    /*border-bottom: solid 2px #AAAAAA;*/
}
#ch1 /*general build*/
{
    background-image:url(../images/ie8/ie8-header-870x175.jpg);
    background-repeat:no-repeat;
    height:190px;
}
#ch2{}
#ch3{text-align:justify;}
#ch3{padding:0px;margin:0px 0 0 10px;}
#ch4{padding:0px;margin:0px;border-top:solid 1px #AAAAAA;} /*builds*/
#ch5{}
#ch6{}
#ch7{border-top:solid 1px #AAAAAA;} /*addons*/
.noscript
{
    background-color:#DAF3FD;
    width:600px;
    padding:20px 0 20px 0;
    font-weight:bold;
}
div.dldBtn{height:40px;}
.shContent
{
    text-align:left;
    position:absolute;
    /*background-color:#aaEEDD;
    border: solid 2px gray;*/
    /*background-image:url(../images/ie8/Tooltip.gif);*/
    background-repeat:no-repeat;
    display:none;
}
div.bRec{height:90px;}
div.bOthers{height:20px;}
.desc
{
    
    /*background-image:url(../images/ie8/descBck.gif);
    background-repeat:no-repeat;*/
    background-color:white;
    width:120px;
    height:146px;
    padding:10px 10px 0 10px;
    left:0px;
    top:25px;
    border:solid 1px #0066CC;
}
.desc div, .versions div a
{
    font-size:11px;
}
.versions
{
    /*background-image:url(../images/ie8/versionsBck.gif);
    background-repeat:no-repeat;*/
    background-color:white;
    width:120px;
    height:80px;
    padding:10px 10px 0 10px;
    top:-105px;
    left:0px;
    border:solid 1px #005A88;
    border:solid 1px #138cdd;
    border:solid 1px black;
    border:solid 1px #0066CC;
    
}
.shp
{
    position:relative;
    width:100%;
    top:1px;
    left:1px;
}
#generalBuild
{
    width:150px;
    height:200px;
    position:absolute;
    top:60px;
    left:650px;
    text-align:center;
}
.rating img{width:20px;border:none;padding:0px;margin:0px;}
div.rating{height:30px;}
div.rating div{font-size:9px;}


.brec img{width:100px;border:none;}
.shp1{position:relative;left:0;top:0;}
#ch4 h2,#ch3 h2, #ch7 h2{padding:0px;margin:5px 0 5px 0;}
.hidden{display:none;}


#addons h2.shTitle,#builds h2.shTitle{margin:0px;padding:0px;font-size:12px;height:30px;font-weight:normal;}
.desc div
{
}